/**
Theme Name: Reflex ODT
Author: Silky Ocean Studios
Author URI: https://www.silkyoceanstudios.com/
Version: 1.3.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: reflex-odt
Template: twentyseventeen
*/

:root {
	
  --bs-primary: #0186C9;
  --bs-primary-rgb: 1, 134, 201;
	
  --bs-light: #F2F9FF;
  --bs-light-rgb: 242, 249, 255;
	
	
	
  --bs-secondary: #6c757d;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-dark: #212529;
	
  --bs-secondary-rgb: 108, 117, 125;
  --bs-success-rgb: 25, 135, 84;
  --bs-info-rgb: 13, 202, 240;
  --bs-warning-rgb: 255, 193, 7;
  --bs-danger-rgb: 220, 53, 69;
  --bs-dark-rgb: 33, 37, 41;
  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 0, 0, 0;
	
  --bs-font-sans-serif: 'Nunito Sans', system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: #1E1E1E;
  --bs-border-radius: 50rem;
  --bs-border-radius-sm: 50rem;
  --bs-border-radius-lg: 50rem;
  --bs-border-radius-xl: 50rem;
  --bs-border-radius-2xl: 50rem;
  --bs-border-radius-pill: 50rem;
	
	
  --bs-link-color: #0d6efd;
  --bs-link-hover-color: #0a58ca;

}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-family:'Varela Round', sans-serif; }
a { color: #072c7e;  text-decoration: none;}

.btn { font-family:'Varela Round', sans-serif; font-size:0.813rem; letter-spacing:0.063rem; padding:0.75rem 2.5rem; }
.btn-light { color:#072C7E; }
.bg-primary {  --bs-bg-opacity: 1;  background-color: #329cd0 !important;}
.btn-dark-primary { background:#072C7E; color:#ffffff; }
.btn-dark-primary:hover { background:#08286F; color:#ffffff; }

.hero { height:700px; }
.hero h1, .hero p { color:#fff; }

.hero.hero-home { background: url(/wp-content/uploads/2024/01/hero-home-banner-3.png) 50% 50% no-repeat; background-size:cover;  background-color: #49a9d9; height: 500px; background-position: 95%;}

@media screen and (min-width:992px){
	.hero.hero-home { background: url(/wp-content/uploads/2024/01/hero-home-banner-3.png) 50% 50% no-repeat; background-size: cover;  background-position: 0;  background-color: #49a9d9; height: 700px;}
}

.bg-graphic { background: none; background-size:auto 100%; }
.bg-graphic-left { background:none; background-size:auto 100%; }

@media screen and (min-width:992px){
.bg-graphic { background: url(/wp-content/uploads/2024/01/reflex-bg-right.png) 100% 50% no-repeat; background-size:auto 100%; }
.bg-graphic-left { background: url(/wp-content/uploads/2023/09/reflex-bg-pattern.png) 0% 50% no-repeat; background-size:auto 100%; }
}

.header { /*position:absolute;*/ -webkit-transition:all 300ms ease-in-out 0s; transition:all 300ms ease-in-out 0s; }


@-webkit-keyframes animateIn {
    from { opacity:0; }
    to { opacity:1; }
}

@keyframes animateIn {
    from { opacity:0; }
    to { opacity:1; }
}

@-webkit-keyframes animatedBackground {
    from { -webkit-transform:scale(1); transform:scale(1); }
    to { -webkit-transform:scale(1.15); transform:scale(1.15); }
}

@keyframes animatedBackground {
    from { -webkit-transform:scale(1); transform:scale(1); }
    to { -webkit-transform:scale(1.15); transform:scale(1.15); }
}

@-webkit-keyframes slideIn {
    from { opacity:0; }
    to { opacity:1; }
}

@keyframes slideIn {
    from { opacity:0; }
    to { opacity:1; }
}



.header.header-floating { background:#49a9d9; width:100%; z-index:1040; box-shadow: 0px 1px 15px 4px #00000036;}
/*.header.header-floating .navbar-brand img { width:40px; padding-top:0.500rem; padding-bottom:0.500rem; }*/

.header.header-floating .navbar-dark .navbar-nav .nav-link { color:#223635; }
.header.header-floating:hover .navbar-nav .nav-item:hover .nav-link { color:#223635; }
.header.header-floating:hover .navbar-nav .nav-link:hover { color:#223635; }



.page-template .header {background:#0c98de; position: relative;}

.offcanvas.offcanvas-end {  width: 60%;    border-left: 0;}

.navbar-toggler {  border: 0;}

button.navbar-toggler { margin: 0;}

/*@media(min-width:992px) {
    .header.header-floating .navbar-brand { width:auto; }
}*/

footer a, footer h5 {color:#fff;}

.form-control {	border-radius: 15px;}

/* Video */

.video-figure {position: relative; padding-bottom: 52.25%; padding-top: 0; height: 0; overflow: hidden; border-radius: 30px; border: 10px solid #fff;    box-shadow: 0px 0px 4px 4px #0000001c;;}
 
.video-figure iframe,.video-figure object,.video-figure embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

video.elementor-video { width: 100%;}

/* Table */

table { --bs-table-color-type: initial; --bs-table-bg-type: initial; --bs-table-color-state: initial; --bs-table-bg-state: initial; --bs-table-color: var(--bs-body-color); --bs-table-bg: #e9f0fdeb !important; --bs-table-border-color: var(--bs-border-color); --bs-table-accent-bg: transparent; --bs-table-striped-color: var(--bs-body-color);  --bs-table-striped-bg: transparent !important;  --bs-table-active-color: var(--bs-body-color); --bs-table-active-bg: rgba(0, 0, 0, 0.1); --bs-table-hover-color: var(--bs-body-color); --bs-table-hover-bg: rgba(0, 0, 0, 0.075); width: 100%; margin-bottom: 1rem; vertical-align: top; border-color: #ffffff !important;}
.table>:not(caption)>*>* {padding: 1em;}

/* Slick Slider */

.reflex-img-slider div, .reflex-img-slider-2 div {  border-radius: 50px; border: 0px solid transparent; box-shadow: 0px 0px 4px 4px #0000001c;}
.reflex-img-slider-2 div { background-color:#fff;}
.reflex-img-slider {  position: relative;}
.reflex-img-slider:after { content: "";  position: absolute;  top: -16%; left: -86px; background: url(/wp-content/uploads/2024/01/RF-No_Door-transparent.png) 50% 50% no-repeat; width: 320px; height: 138%; background-size: contain;}

.slick-dots li.slick-active button:before {  opacity: .75;  color: #49a9d9 !important;}
.slick-dots li button:before { color: #49a9d9 !important;}